//  main: main.less, out: ../style.css

// ====================================================================================================================================
// VARIABLES
// ====================================================================================================================================

// colour
@color-black:     #000000;
@color-white:     #ffffff;
@color-primary:   #0D43B1;
@color-secondary: #5bb5ff; 
@color-tetiary:   #182030;
@color-text:      #404756;
@color-dark:      #182030;

@color-alpha:     rgba(24, 32, 48, 0.9);

@col-elettronica: #C68301;
@col-meccanica:   #AC3232;
@col-biochimica:  #1C7231;
@col-grafica:     #A801C6;


// font
@size__s:     13px;
@size__m:     15px;
@size__l:     20px;
@size__xl:    34px;
@size__xxl:   48px;

@font_w__l:   300;
@font_w__r:   400;
@font_w__b:   700;

// misure
@margin__s:   20px;
@margin__m:   40px;
@margin__l:   60px;
@margin__xl:  80px;

// layout
@header__h:         90px;
@home_content__w:   900px;
@navmenu__w:        700px;
@navItem__h:        40px;
@navItem__h_phone:  50px;